\subsection[Introduction]{Introduction}
\input{src/cli/intro.tex}



\subsection[Rappels]{Rappels}
\input{src/cli/rappels.tex}

\subsection[Les bases]{Les bases}
\input{src/cli/basics.tex}

\subsection[On avance un peu]{un peu plus avancé}
\input{src/cli/semi-adv.tex}

\subsection[On avance carrément]{avancé}
\input{src/cli/adv.tex}

